.components-custom-select-control {
    color: #555d66;
    position: relative;
}
.components-custom-select-control__label {
    display: block;
    margin-bottom: 5px;
}
.components-custom-select-control__button {
    border: 1px solid #7e8993;
    border-radius: 4px;
    color: #555d66;
    display: inline;
    min-height: 30px;
    min-width: 130px;
    position: relative;
    text-align: left;
}
.components-custom-select-control__button:focus {
    border-color: #00a0d2;
}
.components-custom-select-control__button-icon {
    height: 100%;
    padding: 0 4px;
    position: absolute;
    right: 0;
    top: 0;
}
.components-custom-select-control__menu {
    background: #fff;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 1000000;
}
.components-custom-select-control__item {
    align-items: center;
    display: flex;
    list-style-type: none;
    padding: 10px 5px 10px 25px;
}
.components-custom-select-control__item.is-highlighted {
    background: #e2e4e7;
}
.components-custom-select-control__item-icon {
    margin-left: -20px;
    margin-right: 0;
}
.components-spinner {
    display: inline-block;
    background-color: #7e8993;
    width: 18px;
    height: 18px;
    opacity: 0.7;
    float: right;
    margin: 5px 11px 0;
    border-radius: 100%;
    position: relative;
}
.components-spinner:before {
    content: "";
    position: absolute;
    background-color: #fff;
    top: 3px;
    left: 3px;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    transform-origin: 6px 6px;
    -webkit-animation: components-spinner__animation 1s linear infinite;
    animation: components-spinner__animation 1s linear infinite;
}
@-webkit-keyframes components-spinner__animation {
    0% {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(1turn);
    }
}
@keyframes components-spinner__animation {
    0% {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(1turn);
    }
}
.components-snackbar {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
    font-size: 13px;
    background-color: #32373c;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    color: #fff;
    padding: 16px 24px;
    width: 100%;
    max-width: 600px;
    box-sizing: border-box;
    cursor: pointer;
}
@media (min-width: 600px) {
    .components-snackbar {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
    }
}
.components-snackbar:hover {
    background-color: #191e23;
}
.components-snackbar:focus {
    background-color: #191e23;
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #007cba;
}
.components-snackbar__action.components-button {
    margin-left: 32px;
    color: #fff;
    height: auto;
    flex-shrink: 0;
    line-height: 1.4;
    padding: 0;
}
.components-snackbar__action.components-button:not(:disabled):not([aria-disabled="true"]):not(.is-default) {
    text-decoration: underline;
    background-color: transparent;
}
.components-snackbar__action.components-button:not(:disabled):not([aria-disabled="true"]):not(.is-default):focus {
    color: #fff;
    box-shadow: none;
    outline: 1px dotted #fff;
}
.components-snackbar__action.components-button:not(:disabled):not([aria-disabled="true"]):not(.is-default):hover {
    color: #33b3db;
}
.components-snackbar__content {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    line-height: 1.4;
}
.components-snackbar-list {
    position: absolute;
    z-index: 100000;
    width: 100%;
    box-sizing: border-box;
}
.components-snackbar-list__notice-container {
    position: relative;
    padding-top: 8px;
}
